*{
    margin: 0px;
    padding: 0px;
}

.menu{
    width: 100%;
    align-items: center;
    justify-content: space-between;
    border-bottom: 5px solid gray;
    position: sticky;
    top: 0px;
    display: flex;
    background-color: black;
    height: 120px;
    
    left: 0px;
}
.resim{
    width: 100px;
}
.menu ul{
flex-grow: 1;
display: flex;
margin: 0px 570px;
}
.menu ul li{
    list-style-type: none;
    
    
}
.menu ul li a{
    text-decoration: none;
    margin: 0px 80px;
    font-size: 22px;
    color: white;
    padding: 50px 40px 50px 40px;
    transition: 0.3s;
    
}
.menu ul li a:hover{
    background-color: gray;
    transition: 0.3s;
}
.banner{
    background-image: url(img/Başlıksız-1.jpg);
    background-size: cover;
    padding: 148.5px 400px 273px 400px;
    
}
.banner h1{
    color: white;
    text-align: center;
    font-size: 45px;
    margin: 10px 0px;
    
}
.cizgi{
    width: 180px;
    border: 3px solid gray;
    margin: 0px 460px;
}
.cizgi2{
    width: 380px;
    border: 3px solid gray;
    margin: 0px 360px;
}
.secenek{
    display: flex;
    margin: 100px 400px;
    width: 350px;
}
.salongor{
    margin: 0px 10px;
    font-size: 25px;
    text-decoration: none;
    border-radius: 45px;
    border: 3px solid gray;
    color: white;
    padding: 5px 10px 5px 10px;
    
}
.salongor:hover{
    transform: scale(1.06);
    transition: 0.3s;
}
.uyeol{
    margin: 0px 10px;
    font-size: 25px;
    text-decoration: none;
    border-radius: 45px;
    background-color: red;
    color: white;
    padding: 5px 10px 5px 10px;
}
.uyeol:hover{
    transform: scale(1.06);
    transition: 0.3s;
}
.gorseller{
    text-align: center;
}
.gorseller img{
    width: 450px;
}
.gorseller h1{
    font-size: 45px;
}
.salonlar li{
    font-size: 25px;
    list-style-type: none;
}
.secenek2{
    margin: 10px 0px;
    margin-right: 50px;
}
.iletisimgec{
    margin: 0px 10px;
    font-size: 25px;
    text-decoration: none;
    border-radius: 45px;
    border: 3px solid black;
    color: black;
    padding: 5px 10px 5px 10px;  
}
.cizgi3{
    border: 1px solid black;
    margin: 15px 0px;
    align-items: center;
    width: 2020px;
}
.iletisimi{
   
}
.iletisimi h1{
    font-size: 45px;
    margin: 10px 0px;
    text-align: center;
}
.kkutu{
    margin: 10px 0px;
    width: 300px;
    height: 40px;
}
.bilgi{
    margin: 30px 0px;
    text-align: center;
}
.bkutu{
    width: 300px;
    height: 170px;
    margin: 10px 0px;
}
.iletisimi p{
    text-align: center;
    font-size: 25px;
}
.bilgi a{
    background-color: red;
    text-decoration: none;
    color: white;
    padding: 10px 120px 10px 120px;
    margin: 20px 0px;
}
.ins{
    width: 100px;
    margin: 10px 910px;
   
}
.kutu{
    background-color: gray;
    width: 500px;
    height: 470px;
    text-align: center;
    margin: 50px 60px;
    border-radius: 50px;
}
.kutu ul{
    margin: 10px 0px;
    list-style-type: none;
}
.kutu ul li{
    margin: 20px 0px;
    font-size: 22px;
}
.uyeeol{
    background-color: red;
    margin: 10px 0px;
    color: white;
    text-decoration: none;
    padding: 10px 50px 10px 50px;
    border-radius: 25px;
    font-size: 18px;
}
.lei{
    margin:15px 0px ;
}
.uylikler{
    display: flex;
}
.kutu h1{
    color: white;
}
@media (max-width:700px) {
    .kapsayici{
        width: 100%;
    }
    
    
    .menu{
        height: 170px;
        

    }
    .resim{
        display: none;
    }
    
    
    .menu ul {
        flex-direction: column;
        text-align: center;
        margin: 0px;
    }
    .menu ul li{margin: 0px 0px;}
    .menu ul li a{
        margin: 0px 0px;
        padding: 10px 20px;
        display: block;
        
    }
    .banner{
padding: 90px 20px;
background-size: cover;
background-position: center;
height: 376px;

    }
    .cizgi2{
        margin: 0px 30px;
    }
    .cizgi{
        margin: 0px 130px;
    }
    .secenek{
        margin: 30px 80px;
    }
    .ins{
        margin: 0px 210px;
        width: 50px;
    }
    .uylikler{
        flex-direction: column;
    }
    .kutu{
        margin: 10px 70px;
        width: 350px;
        height: 520px;
    }
    
}
